﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.table {
    border: none;
}

table tr:nth-child(odd) {
    background-color: #fff;
    color: #000;
}

.deleteBtn {
    color: black;
    background-color: #e37575;
    border: none;
    border-radius: 15px;
}

.editBtn {
    background-color: #88d0c0;
    border-radius: 11px;
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 3px;
    padding-top: 2px;
    color: black;
}

.trHead {
    color: #030042;
}